.i_test {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
/*單元列表下方列表頁區塊*/
.i_test {
	border-radius: 5px;
	background-color: #FFF;
	width: 523px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C01051;
	margin-bottom: 15px;
}
.i_test .i_test_a {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.i_test .spicture{
	float: left;
	margin-top: 8px;
}
.i_test .ita {
	background-color: #F5F5F5;
	margin-left: 60px;
	margin-right: 7px;
	margin-bottom: 7px;
	height: 65px;	
	font-size: 12px;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	line-height: 150%;
}
.i_test .ita a{
	color: #615940;
	text-decoration: none;
}
.i_test .ita a:hover{
	color: #0A3C70;
	text-decoration: none;
}



/*文章下方頁碼編號*/
.i_test #wrapper {
	width: 500px;
	margin: 0 auto;
	position: relative;
}

.i_test div.pagination.sabrosus {
	padding: 3px;
	text-align: center;
	margin-top: 30px;
	margin-right: 3px;
	margin-bottom: 15px;
	margin-left: 3px;
}

.i_test div.pagination.sabrosus a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #9aafe5;

	text-decoration: none;
	color: #2e6ab1;
}

.i_test div.pagination.sabrosus a:hover, div.pagination.pagination a:active {
	border: 1px solid #2b66a5;
	color: #000;
	background-color: lightyellow;
}

.i_test div.pagination.sabrosus li.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid navy;
	font-weight: bold;
	background-color: #2e6ab1;
	color: #FFF;
}

.i_test div.pagination.sabrosus li.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #929292;
	color: #929292;
}

.i_test div.pagination {
	overflow: hidden;
	font-size: 9pt;
	padding: 10px 0;
}

.i_test div.pagination ul {
    list-style: none;
    padding: 2px 0;
    line-height: 16px;
}

.i_test div.pagination li {
    display: inline;
}

.i_test .np-article {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-right: 26px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.i_test .np-article_a {
	background-color: #F5F5F5;
	margin-bottom: 5px;
	height: 65px;
	font-size: 12px;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
	line-height: 150%;
}
.i_test .np-article_a a{
	color: #615940;
	text-decoration: none;
}
.i_test .np-article_a a:hover{
	color: #0A3C70;
	text-decoration: none;
}